 .u-section-1 {
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.3), rgba(26, 26, 26, 0.3)), url('images/banner.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 284px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 182px;
}

.u-section-2 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-2 .u-line-1 {
  width: 1140px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2133px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 6px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 2043px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 391px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 381px;
  height: 381px;
  margin: 30px -1px 0 0;
}

.u-section-3 .u-image-3 {
  width: 381px;
  height: 381px;
  margin: 30px -1px 0 0;
}

.u-section-3 .u-image-4 {
  width: 381px;
  height: 381px;
  margin: 30px -1px 0 0;
}

.u-section-3 .u-image-5 {
  height: 357px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 2043px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 2rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 242px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 17px 86px 18px 85px;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 2098px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 322px;
  }

  .u-section-3 .u-image-5 {
    height: 457px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 1685px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1296px;
  }

  .u-section-3 .u-image-1 {
    height: 548px;
  }

  .u-section-3 .u-image-2 {
    width: 344px;
    height: 344px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    width: 346px;
    height: 346px;
    margin-top: -344px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    width: 334px;
    height: 344px;
    margin-top: 28px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 344px;
    width: 346px;
    margin-top: -344px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-image-1 {
    height: 411px;
  }

  .u-section-3 .u-image-2 {
    width: 261px;
    height: 261px;
    margin-right: 279px;
  }

  .u-section-3 .u-image-3 {
    width: 260px;
    height: 260px;
    margin-top: -261px;
  }

  .u-section-3 .u-image-4 {
    width: 261px;
    height: 261px;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-3 .u-image-5 {
    height: 261px;
    width: 261px;
    margin-top: -261px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1433px;
  }

  .u-section-3 .u-image-1 {
    height: 300px;
    width: 100%;
  }

  .u-section-3 .u-image-2 {
    height: 300px;
    margin-top: 20px;
    width: 100%;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 300px;
    margin-top: 20px;
    width: 100%;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 300px;
    width: 100%;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 300px;
    margin-top: 20px;
    width: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 643px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -44px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.52941rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 541px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/image008-33.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 541px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.52941rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -412px;
    margin-bottom: -412px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 512px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -318px;
    margin-bottom: -318px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 418px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -81px;
    margin-bottom: -81px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 263px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 292px;
}

.u-section-5 .u-text-1 {
  font-size: 2.11765rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-5 .u-line-1 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 6px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 708px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -111px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 588px;
  --top-left-radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 23px 0;
}

.u-section-6 .u-image-1 {
  height: 535px;
  object-position: 55.03% 0.15%;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 588px;
}

.u-section-6 .u-container-layout-2 {
  padding: 29px 0 29px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 2.11765rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 242px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-6 .u-image-1 {
    height: 640px;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 693px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-6 .u-image-1 {
    height: 453px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 348px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.250001054686347rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-image-1 {
    height: 217px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.8750008789052894rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 142px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 82px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.52941rem;
  font-weight: 900;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 82px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 0px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 1px auto 0;
  padding: 15px 35px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -19px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-7 .u-text-1 {
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -244px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -67px;
    margin-bottom: -67px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
}